@media (prefers-reduced-motion: no-preference) {
    .rotate {
        animation: rotate-spin infinite 20s linear;
    }

    @keyframes rotate-spin {
        from {
            transform: rotate(0deg);
        }

        to {
            transform: rotate(360deg);
        }
    }
}

.logo {
    height: 20vmin;
    animation-direction: alternate-reverse;
}

.logo1 {
    gap: 20px;
    display: flex;
    justify-content: space-evenly;
}

.container {
    text-align: center;
}